 body{
	margin: 0px;
	padding: 0px;	 
 }
h1{
	font-family: oswald;	
	
}
h2{
	font-family: oswald;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
h3{
	font-family: oswald;	
	
}
h4{
	font-family: oswald;	

}
h5{
	font-family: oswald;	
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0px;
}


#featured_slide{
	display:block;
	width:440px;
	margin:0;
	padding:0;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	vertical-align: top;
	height: 450px;
	}

#featured_slide a{
	color:#FFFFFF;
	background-color:transparent;
	margin-top: 5px;
	}

#featured_slide a, #featured_slide ul, #featured_slide img{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	}

#featured_slide ul{
	margin:15px 0 0 0;
	vertical-align: top;
}


#featured_slide h1, #featured_slide h2, #featured_slide h3, #featured_slide h4, #featured_slide h5, #featured_slide h6, #featured_slide p{
	padding:0;
	line-height:normal;
	font-size:19px;
	font-weight:normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	}

#featured_slide .panel-overlay a{
	color:#FFF;
	background-color:#dc0413;
	font-weight:400;
	font-family: Oswald;
	font-size: 8.5pt;
	margin-top: 3px;
	float: right;
	padding: 4px;
	text-transform: uppercase;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

#featured_slide p{
	margin:0;
	font-size:9pt;
	font-family: arial;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0px;
}

.gallery{
	color:#000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 8px;
}

.loader{background:url("../images/galleryviewthemes/loader.gif") center center no-repeat;}

.panel .panel-overlay, .panel .overlay-background{
	height: 80px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-top: 33px;
}
.panel .overlay-background{
	background-color: #1B1B1B;
}
.panel .panel-overlay{color: white; font-size: 0.7em;}
.panel .panel-overlay a{color: white; text-decoration: underline; font-weight: bold;}

.filmstrip{
	padding:0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	top: 30px;
}
.filmstrip .img_wrap{margin:0; padding:0;}

.frame{}
.frame .img_wrap{

}
.frame.current .img_wrap{

}
.frame img{border: none;}
.frame .caption{text-align: center; color: #888;}
.frame.current .caption{color: #000;}

.pointer{border-color: #000;}
